.testiPhoto {
    width: 112px;
    height: 112px;
}

.testiPhoto {
    margin-bottom: 20px;
}

.testiName {
    margin-bottom: 10px
}

.swiperPrev {
    width: 30px;
    height: 22px;
    background: url(../../img/arrow_left_alt.webp) no-repeat center center;
    background-size: 100% auto;
    z-index: 2;
    cursor: pointer;
}

.swiperNext {
    width: 30px;
    height: 22px;
    background: url(../../img/arrow_right_alt.webp) no-repeat center center;
    background-size: 100% auto;
    z-index: 2;
    cursor: pointer;
}

.swiperNavigation {
    display: flex;
    column-gap: 20px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.swiperTesti-pagination {
    width: auto !important;
    top: auto !important;
    bottom: auto !important;
    left: auto !important;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    column-gap: 20px;
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    opacity: 1 !important;
    border: 1px solid var(--Green) !important;
    background-color: transparent;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--Green);
}

.testiControl {
    width: 15px;
    height: 15px;
}

.btnPause {
    opacity: 1;
    z-index: 2;
    background-image: url('../../img/pause.webp');
}

.btnPause.paused {
    opacity: 0;
    z-index: -1;
}

.btnPlay {
    opacity: 0;
    z-index: -1;
    background-image: url('../../img/play.webp');
}

.paused+.btnPlay {
    opacity: 1;
    z-index: 2;
}

.testiControl button {
    border: 0;
    cursor: pointer;
    text-indent: -99999px;
    width: 18px;
    height: 15px;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    width: 15px;
    height: 15px;
    transition: all 0.1s;
    background-color: transparent;
    overflow: hidden;
}

@media screen and (max-width:767px) {
    .swiperNavigation {
        margin-top: 50px;
        justify-content: center;
    }
}